<record>
	<!-- resource manager options -->

	<!-- don't preload anything in this folder -->
	<boolean id="preload" value="false"/>

	<!-- turn off auto mapping -->
	<boolean id="amap" value="false"/>

	<!-- picture mappings -->
	<!-- the following XML maps pictures inside this folder into other positions
		in the resource system, which allows this folder to be dropped into any
		place in the graphics folder and still have the game pick up the graphics
		files from the correct places
	-->

	<list id="maps">
		<!-- Generated by FM Graphics Configurator, by HMan -->
		<record from="2000239404" to="graphics/pictures/comp/2000239404/logo"/> <!-- SL1 -->
		<record from="2000239377" to="graphics/pictures/comp/2000239377/logo"/> <!-- SL2 -->
		<record from="2300052" to="graphics/pictures/comp/2300052/logo"/>  <!-- FSF Logo -->
		<record from="2000239405" to="graphics/pictures/comp/2000239405/logo"/> <!-- Coupe -->
		<record from="2000239406" to="graphics/pictures/comp/2000239406/logo"/> <!-- SuperCoupe -->		
		<record from="2000239407" to="graphics/pictures/comp/2000239407/logo"/> <!-- Coupe de la ligue -->
		<record from="2000239373" to="graphics/pictures/comp/2000239373/logo"/> <!-- SimBet League -->
		<record from="2000239381" to="graphics/pictures/comp/2000239381/logo"/> <!-- ALB Prem -->
		<record from="2000239393" to="graphics/pictures/comp/2000239393/logo"/> <!-- ALB Prov -->
		<record from="2000239382" to="graphics/pictures/comp/2000239382/logo"/> <!-- ASA A-Liga 1 -->
		<record from="2000239389" to="graphics/pictures/comp/2000239389/logo"/> <!-- ASA A-Liga 2 -->
		<record from="2000239383" to="graphics/pictures/comp/2000239383/logo"/> <!-- AVA Avalon Liga 1 -->
		<record from="2000239394" to="graphics/pictures/comp/2000239394/logo"/> <!-- AVA Avalon Liga 2 -->
		<record from="2000239384" to="graphics/pictures/comp/2000239384/logo"/> <!-- NOR NorLig -->
		<record from="2000239392" to="graphics/pictures/comp/2000239392/logo"/> <!-- NOR Deil -->
		<record from="2000239399" to="graphics/pictures/comp/2000239399/logo"/> <!-- NOR Kanton -->
		<record from="2000239386" to="graphics/pictures/comp/2000239386/logo"/> <!-- PUM PumLiga -->
		<record from="2000239396" to="graphics/pictures/comp/2000239396/logo"/> <!-- PUM 5ta Division -->
		<record from="2000239385" to="graphics/pictures/comp/2000239385/logo"/> <!-- PAN Ligue -->
		<record from="2000239387" to="graphics/pictures/comp/2000239387/logo"/> <!-- VOS Vostoil -->
		<record from="2000239397" to="graphics/pictures/comp/2000239397/logo"/> <!-- VOS Vostok -->
		
	</list>
</record>